Subject: Re: [devuan-dev] bug#881: invoke-rc.d: Policy layer may override runlevel constraint

From: Opty <[email-masked]>
Date: Wed, 2 Apr 2025 15:41:39 +0200

On Wed, Apr 2, 2025 at 2:33 PM Lorenzo <[email-masked]> wrote:
> I'm not sure what you want to do is supported by the
> policy-rc.d-declarative, but maybe you can do that with the old
> interface.

It would work perfectly for me if invoke-rc.d respected K links even
when policy layer allows an action.

I could modify invoke-rc.d just like that but I felt I should let you
know to make sure I'm not missing anything.

Regards,
Opty